* {
	margin: 0;
	padding: 0;
}
body {
	min-height: 100vh;
}
img {
	width: 100vw;
}
.text {
	transform: translateY(-8vw);
	text-align: center;
	color: #333333;
	font-size: 5.3vw;
	font-weight: bold;
	width: 80%;
	margin: 0 auto;
}
.btn {
	width: 79vw;
	height: 12.3vw;
	margin: 0 auto 5.3vw;
	line-height: 12.3vw;
	background: linear-gradient(90deg, #7A5DE5 0%, #AD97FF 100%);
	border-radius: 2vw;
	font-size: 4.2vw;
	color: #fff;
	text-align: center;
}
.tip {
	margin: 0 auto;
	width: 73.6vw;
	color: #888888;
	font-size: 3.2vw;
}

.link-area{
	margin: 1.3vw auto 5.3vw;
	width: 73.6vw;
}

.link-area a{
	color: #3399ff;
	font-size: 30px;
}